function buy_boost(boost)
{
	switch(boost)
	{
		case 'raskrutkacs':
			site = 'https://raskrutka-cs.ru/';
			break;

		case 'turboboost':
			site = 'https://turbo-boost.ru/';
			break;

		case 'csboost':
			site = 'http://csboost.net/';
			break;

		case 'vipms':
			site = 'http://vipms-boost.ru/';
			break;

		case 'listcs':
			site = 'https://listcs.ru/';
			break;

		case 'csadmin':
			site = 'http://csadmin.ru/';
			break;

		case 'leoboost':
			site = 'https://leo-boost.ru/';
			break;

		case 'megaboost':
			site = 'http://mega-boost.ru/';
			break;

		case 'cstop':
			site = 'https://cs-top.su/';
			break;

		case 'ctrms':
			site = 'https://ctr.ms/';
			break;

		case 'gsmon':
			site = 'https://gs-monitor.com/';
			break;

		case 'yourmon':
			site = 'https://your-mon.com/';
	}

	$.ajax({
		url: home+'servers/id/'+server+'/section/boost/site/'+boost+'/service/'+$('#period_'+boost).val()+'/go',
		dataType: 'json',
		success: function(data)
		{
			$.each(data, function(i, val)
			{
				if(i == 'e' && val != '')
				{
					bootbox.dialog(val,
						[{
							"label" : "Продолжить",
							"class" : "btn-small btn-primary",
						}]
					);
				}

				if(i == 's')
				{
					bootbox.dialog('Вы успешно купили раскрутку.',
						[{
							"label" : "Продолжить",
							"class" : "btn-small btn-primary",
							callback: function() {
								location.reload()
							}
						},{
							"label" : "Мониторинг",
							"class" : "btn-small btn-primary",
							callback: function() {
								location.href = site;
							}
						}]
					);
				}
			});
		}
	});

	return false;
}

function boost_rating(action, boost)
{
	$.get(home+'servers/id/'+server+'/section/boost/site/'+boost+'/rating/'+action+'/go', function(data)
	{
		if(data == 'err')
			return false;

		$('#'+boost+'_rating').html(data);
	});
}